Bug 803329 (F17Betappc) - Fedora 17 Beta ppc blocker
Summary: Fedora 17 Beta ppc blocker
Status: CLOSED ERRATA
Alias: F17Betappc
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: 17
Hardware: ppc64 Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: Tracking
Depends On: 742529 750852 751096 758450 761087 769641 769803 806362 811737 811793
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-14 13:08 UTC by Phil Knirsch
Modified: 2014-03-17 03:30 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: F16Betappc
Environment:
Last Closed: 2013-01-20 15:39:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Knirsch 2012-03-14 13:08:21 UTC
Fedora 17 Beta blocker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 17 Beta ppc release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the Beta release - allowing a fix to go through the Beta freeze, but not blocking the release - mark it as blocking the bug F17Beta-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.


Note You need to log in before you can comment on or make changes to this bug.